man.indent.blurbs
Prev | Indentation | Next

## Name

man.indent.blurbs — Adjust indentation of blurbs?

## Synopsis

    <xsl:param name="man.indent.blurbs" select="1"></xsl:param>

## Description

If the value of `man.indent.blurbs` is non-zero, the width of the left margin for `authorblurb`, `personblurb`, and `contrib` output is set to the value of the `man.indent.width` parameter (`3n` by default). If instead the value of `man.indent.blurbs` is zero, the built-in roff default width (`7.2n`) is used.

Prev | Up | Next
man.indent.refsect | Home | man.indent.lists